*      {box-sizing: border-box;
}



h1     {color: #f0c330;
        /*position: relative;
        left:20px;*/
        margin-left: 20px;
}



.humble {color: #f0c330;
         font-size: 1.2em;
         /*position: relative;
         left: 20px;
         bottom: 20px;*/
         font-weight: bold;
        margin-left: 20px;
        margin-bottom: 20px;
}



html    {height: 100%;
         width:100%;
}



.hero    {background-image: url("homeheroimage1800wide2.jpg");
          /*height: 50%;*/
          background-position: center;
          background-repeat:no-repeat;
          background-size: cover;
          border: dotted 1px blue;
          margin: 0 auto;
          width:100%;
          min-height: 328px;
}



body     {width: 100%;
          height: 100%;
          margin: 0 auto;
          background-color: #212121 ;
          padding: 0;
         
}



.header  {width: 80%;
          background: #757575 ;
          height: 100px;
          color: white;
          margin: 0 auto;
          height:max-content;
          padding-bottom: 5px;
          padding-left: 2%;
          padding-right: 2%;
          padding-top: 0;
}



ul        {list-style-type: none;
           width: 100%;
           margin: auto;
           position: relative;
           background:#757575 ;
           padding:0;
           text-align:center;
}



li        {display: block;
           padding-left: 20px;
           font-size: 1.4em;
           width: 98%;
           border-radius: 10px;
           margin-left: 1%;
           margin-right: 1%;
           margin-bottom: 2px;
           background: black;
           padding: 3px;
}



.nav      {text-decoration: none;
           color: #f0c330;
}



.nav:hover{color: white; 
}



.wrapper  {width: 80%;
           background: #757575  ;
           margin: 0 auto;
           height: max-content;
           padding-left: 2%;
           padding-right: 2%;
           padding-bottom:20px;
           padding-top: 0;
           
}



h2        {margin:0 auto;
           width: 20%;
           color: #f0c330;
           text-decoration: underline;
           width:max-content;
}



.para1    {font-size: 1.2em;
           display:flex;
           justify-content: space-between;
           margin-bottom: -1;
           margin-top: 0;
           width: 90%;
           margin-left: 5%;
           margin-right: 5%;
           line-height: 1.4;
           position:relative;
           flex-wrap:wrap;
}



.para1--a  {margin-top: 25px;
}



.para2     {font-size: 1.2em;
            width: 90%;
            margin-left: 5%;
            margin-right: 5%;
}



.row-item--1{height:max-content;
             background: black ;
             border-radius: 10px;
             overflow:hidden;
             color: white;
}



.row        {display:flex;
             flex-wrap: wrap;
             height: max-content;
}



.row-item img {width: 100%;
               max-width: 100%;
               border-radius: 10px;
               border: solid 2px black;
               vertical-align: middle;
}



.row-item--2{ height:max-content;
              background: black;
              border-radius: 10px;
              overflow:hidden;
              color: white;
}



.rightcol   {color: pink;
             text-align:right;
}



/* The Flex Value Below Pushes .rightcol to the next line*/



.leftcol      {color: blue;
               flex: 0 1 95%;
} 



/* by default we set grid columns to 1 */



.row-item       {flex: 0 1 100%;
                 padding: 1% 1%;
}



.row-item--1     {flex: 0 1 98%;
                  margin-left: 1%;
                  margin-right: 1%;
                  margin-bottom: 6px;
                  height: max-content;
}



.row-item--2      {flex: 0 1 98%;
                   margin-left: 1%;
                   margin-right: 1%;
                   margin-bottom: 6px;
}



.row-item--2 p    {width: 90%;
                   margin-left: 5%;
                   margin-right: 5%;
}

.heading-2       { margin: 0 auto;
                   width: 98%;
                   padding-top: 70px;
                   padding-bottom: 50px;}

.watchtower {width: max-content;
              margin: 0 auto;
              font-size: 1.3em;
              text-align: center;
              }

.tubevideo  {width: 98%;
             margin: 0 auto;
             position:relative;
             width:80%;
             overflow:hidden;
             padding-top: 56.25%;}

.iframe-1    { position: absolute;
               border: solid 1px white;
               border-radius: 10px;
               top: 0;
               left: 0;
                bottom: 0;
                right: 0;
                width: 100%;
                 height: 100%;}

.bible  { width: 98%;
          margin: 0 auto;
          padding-bottom: 80px;
          }

.h2-isaiah  { width: max-content;
              margin: 0 auto;
              margin-top: 70px;
              color: black;
             }

.p-bible    { width: 98%;
              margin: 0 auto;
              margin-top: 30px;
              font-size: 1.2em;
              line-height:1.6;
              color: white;
              text-align:center;
              }

.p-copyright  { width: max-content;
                margin: 0 auto;}

.div-copyright  { padding-bottom: 25px;}


@media only screen and (min-width: 460px) {
  
  /*grid changes to 2*/
  
.row-item       {  flex: 0 1 50%;
}
  
  
  
.row-item--2    {  flex: 0 1 48%;
                   margin-left: 1%;
                   margin-right:1%;
}
  
  
  
.row-item--1    {  flex: 0 1 48%;
                   margin-left: 1%;
                   margin-right:1%;
                   height:max-content;
}
  
  
  
.leftcol        {  flex: 0 1 95%;
} 
  
  
  
.para1          {flex-wrap: wrap;
}
} 



@media only screen and (max-width: 519px) {
    
   
   
h1              {color: #C6930A;
                 font-size: 38px;
                 /*position: relative;
                 left:30px;
                 top: 10px;*/
                 margin:0;
                 margin-left: 30px;
                 margin-top: 10px;
}
    
      
  
.humble         {color: #C6930A;
                 font-size: 22px;
                 /*position: relative;
                 left: 30px;
                 top:5px;*/
                 font-weight:bold;
                 margin:0;
                 margin-left: 30px;
                 margin-top: 5px;
}
}
  


@media only screen and (min-width:520px) {
    
  
  
h1              {color: #C6930A;
                 font-size: 40px;
                 /*position: relative;
                 left:30px;
                 top: 10px; */
                 margin:0;
                 margin-left: 30px;
                 margin-top: 10px;
}
  
  
.humble         {color: #C6930A;
                 font-size: 25px;
                 /*position: relative;
                 left: 30px;
                 top: 5px;*/
                 font-weight:bold;
                 margin:0;
                 margin-left: 30px;
                 margin-top: 5px;
}
}
 
  
@media only screen and (min-width: 641px) { 
  /* Reduces size of Logo Text*/
  
  
  
h1              {color: #C6930A;
                 font-size: 2.9em;
                 /*position: relative;
                 left:30px;
                 bottom: 10px;*/
                 margin:0;
                 margin-left: 30px;
                 margin-top: 10px;
}
    
  
  
.humble         {color: #C6930A;
                 font-size: 1.7em;
                 /*position: relative;
                 left: 30px;
                 bottom: 20px;*/
                 font-weight: bold;
                 margin:0;
                 margin-left: 30px;
                 margin-bottom: 20px;
}
}



@media only screen and (min-width: 768px) {
  /* grid changes to 3 */
 
  
  
.row-item       {flex: 0 1 calc(100%/3);
}
  
  
  
.row-item:first-child,
.row-item:first-child + div,
.row-item:first-child + div + div   {order: -4;
}
  
  
  
.row-item--1    {flex: 0 1 48%;
                 margin-left:1%;
                 margin-right:1%;
                 height: max-content;
                 order:-3;
}
  
  
  
.row-item--2    {flex: 0 1 48%;
                 margin-left:1%;
                 margin-right:1%;
                 order: -2;
}
  
  
  
.row-item:nth-child(4) {
 /*margin-right: calc(2*100%/3);*/
                 order: -1;
}
  

  
.para           {line-height: 1.8;
}
  
  
  
.para-wide span:nth-of-type(2) {flex: 0 1 70%;
                                text-align: right;
}

  
  
.para1--b span:nth-of-type(2)  {text-align: right;
                                flex: 0 1 60%;
} 
  
  
  
.leftcol         {flex:initial;
}
  
  
  
.para1           {flex-wrap: initial;
}
  
  
  
@media only screen and (min-width: 782px){
  /* reduces size of Logo*/
  
   
h1               {color: #C6930A;
                  font-size: 3em;
                  /*position: relative;
                  left:40px;
                  bottom:10px;*/
                  margin:0;
                  margin-left: 40px;
                  margin-top: 10px;
}
    
.humble          {color: #C6930A;
                  font-size: 1.8em;
                  /*position: relative;
                  left: 40px;
                  bottom: 20px;*/
                  font-weight: bold;
                  margin:0;
                  margin-left: 40px;
                  margin-bottom: 20px;
}
  
  
  @media only screen and (min-width: 905px) {
  /* reduces size of Logo */
  
    
    
h1               {color: #C6930A;
                  font-size: 3.6em;
                  /*position: relative;
                  left: 40px;
                  bottom: 20px;*/
                  margin:0;
                   margin-left: 40px;
                   margin-top: 20px;
}
    
    
    
.humble          {color: #C6930A;
                  font-size: 1.9em;
                  /*position: relative;
                  left: 40px;
                  bottom: 40px;*/
                  font-weight: bold;
                  margin:0;
                   margin-left: 40px;
                   margin-bottom: 40px;
 }
 }
  
  
  
@media only screen and (min-width: 1024px) {
  /* grid changes to 4 */
  
  
  
.row-item        {flex: 0 1 25%;
}
  
  
  
.row-item--1     {flex: 0 1 48%;
                  margin-right: 1%;
                  margin-left: 1%;
                  height:max-content;
}
  
  
  
.row-item--2     {flex: 0 1 48%;
                  margin-right: 1%;
                  margin-left: 1%;
}
 
  
  
.row-item:nth-child(4) {margin-right: 0;
}
  
  
  
.row-item        {order: 0 !important;
}
}

  
  
@media only screen and (min-width: 1048px) {
  /* Changes size of heading */
  
  
  
h1               {color: #C6930A;
                  font-size: 4em;
                  /*position: relative;
                  left:50px;
                  bottom: 10px;*/
                  margin:0;
                  margin-left: 50px;
                  margin-top: 10px;
}
  
  
.humble          {color: #C6930A;
                  font-size: 2.1em;
                  /*position: relative;
                  left: 50px;
                  bottom: 40px;*/
                  font-weight: bold;
                  margin:0;
                   margin-left: 50px;
                   margin-bottom: 40px;
  
  }
  }
  
  
  
  @media only screen and (min-width: 1262px) {
  /* changes size of heading */
  
    
    
 h1               {color: #C6930A;
                   font-size: 5em;
                   /*position: relative;
                   left:50px;
                   bottom: 20px;*/
                   margin:0;
                  margin-left: 50px;
                  margin-top: 20px;
                   
 }
    
    
    
 .humble          {color: #C6930A;
                   font-size: 2.2em;
                   /*position: relative;
                   left: 50px;
                   bottom: 2px;*/
                   font-weight: bold;
                   margin:0;
                   margin-left: 50px;
                   margin-bottom: 2px;
    }
}  
  
 

